{
  "hash": "8644775e",
  "configHash": "f522c7d1",
  "lockfileHash": "65f21998",
  "browserHash": "09b38550",
  "optimized": {
    "alpinejs": {
      "src": "../../alpinejs/dist/module.esm.js",
      "file": "alpinejs.js",
      "fileHash": "e40fa541",
      "needsInterop": false
    },
    "axios": {
      "src": "../../axios/index.js",
      "file": "axios.js",
      "fileHash": "ac15389c",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-PZ5AY32C": {
      "file": "chunk-PZ5AY32C.js"
    }
  }
}